Debian Bug report logs - #388701
ITP: beryl -- Beryl Project compositing window manager

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Shawn Starr <shawn.starr@rogers.com>

Date: Fri, 22 Sep 2006 04:48:01 UTC

Owned by: shawn starr <shawn.starr@rogers.com>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, livinglatexkali@gmail.com, shawn.starr@rogers.com, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, livinglatexkali@gmail.com, shawn.starr@rogers.com, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: beryl -- Beryl Project compositing window manager
Date: Fri, 22 Sep 2006 00:41:57 -0400
Package: wnpp
Severity: wishlist
Owner: Shawn Starr <shawn.starr@rogers.com>

* Package name    : beryl
  Version         : 0.1.0
  Upstream Author : Quinn Storm <livinglatexkali@gmail.com>
* URL             : http://www.beryl-project.net/
* License         : GPL
  Programming Lang: C
  Description     : Beryl Project compositing window manager, decorator and theme support

The Beryl Project brings 3D desktop visual effects that improve usability of
the X Window System and provide increased productivity though plugins and themes
contributed by the community giving a rich desktop experience.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.18-rc5
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #10 received at 388701@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: 388701@bugs.debian.org
Subject: URL Change
Date: Sun, 24 Sep 2006 15:49:37 -0400
The URL is: http://www.beryl-project.org/ 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick <patrick_@freenet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #15 received at 388701@bugs.debian.org (full text, mbox):

From: Patrick <patrick_@freenet.de>
To: 388701@bugs.debian.org
Subject: status of packaging?
Date: Tue, 07 Nov 2006 14:44:26 +0100
Hello,
how far is the process of packaging really? I checked out most recent 
subversion repo of the 'Beryl project'. I am asking, because I am 
interested in debianizing it aswell, tho you filled a wnpp report that's 
why I am contacting you via the BTS. It seems as if the debian-specific 
files in the svn-repo do work, so if any further attendance for 
packaging is needed, herewith I offer my help / co-maintainership.


Any further confirmation about a schedule or ETA would be appreciated.


regards,
Patrick

-- 
OPs: #debian & #ubuntu                | Jabber: smashie@jabber.ccc.de
@ irc.quakenet.org                    | GPG: 1024D/E037DDA3   








Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #20 received at 388701@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: Patrick <patrick_@freenet.de>, 388701@bugs.debian.org
Subject: Re: Bug#388701: status of packaging?
Date: Tue, 7 Nov 2006 08:09:29 -0800 (PST)
I am curently waiting for Beryl 0.1.2 to be frozen. They are currently not ready so I am waiting.
Also, the debian configurations they use are not ok. We do not use cdbs and I need to make
many changes to remove things like Mesa out of beryl-core.

All the work is being done in the Debian X-Strike Force team.

Thanks, 
Shawn.

----- Original Message ----
From: Patrick To: 388701
Sent: Tuesday, November 7, 2006 8:44:26 AM
Subject: Bug#388701: status of packaging?

Hello,
how far is the process of packaging really? I checked out most recent 
subversion repo of the 'Beryl project'. I am asking, because I am 
interested in debianizing it aswell, tho you filled a wnpp report that's 
why I am contacting you via the BTS. It seems as if the debian-specific 
files in the svn-repo do work, so if any further attendance for 
packaging is needed, herewith I offer my help / co-maintainership.


Any further confirmation about a schedule or ETA would be appreciated.


regards,
Patrick

-- 
OPs: #debian & #ubuntu                | Jabber: smashie@jabber.ccc.de
@ irc.quakenet.org                    | GPG: 1024D/E037DDA3   












Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to fboudra@free.fr:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #25 received at 388701@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fboudra@free.fr>
To: 388701@bugs.debian.org
Cc: Patrick <patrick_@freenet.de>
Subject: status of packaging?
Date: Sun, 26 Nov 2006 15:22:40 +0100
hi,

i proposed also my help some time ago (oct, 19 2006), refused too. beryl 0.1.2 
was released, and 0.1.3 is coming. i helped on Ubuntu packaging and 0.1.2 was 
uploaded yesterday for feisty. XSF svn for beryl stuff is outdated. Removing 
mesa copy from beryl-core don't take some much time.

An upload of the upcoming 0.1.3 (or 0.1.2 if it is ready) to experimental 
could be nice. it's seems that there's already some FTBFS on amd64 and ppc 
arch. And finally, a cooperation between debian and ubuntu packagers will be 
appreciated ;) there's so many individual people who provide beryl packages 
in a poor state ...

from my point of view, cdbs or debhelper isn't the problem and mesa removing 
too.

my 2c.

cheers,

Fathi



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <rousseau@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #30 received at 388701@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <rousseau@debian.org>
To: 388701@bugs.debian.org, Shawn Starr <shawn.starr@rogers.com>
Subject: still no beryl for Debian?
Date: Sat, 6 Jan 2007 14:57:23 +0100
Hello,

beryl 0.1.4 is available since 2006-Dec-29.
XSF SVN still has beryl 0.1.0.

Any plan to release Debian packages for beryl? Even not in experimental
until Etch is out?

Thanks

-- 
 Dr. Ludovic Rousseau                        Ludovic.Rousseau@free.fr
 -- Normaliser Unix c'est comme pasteuriser le camembert, L.R. --



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #35 received at 388701@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: Ludovic Rousseau <rousseau@debian.org>, 388701@bugs.debian.org
Subject: Re: Bug#388701: still no beryl for Debian?
Date: Sat, 6 Jan 2007 13:42:58 -0500
This is in progress. We've just moved things to git. I have 0.1.3 done, and 
just finished 0.1.4. I am awaiting a DD to upload 0.1.3 to experimental then 
0.1.4 shortly after as the changes were minimal to fix.

Thanks, 
Shawn.


On Saturday 06 January 2007 08:57, Ludovic Rousseau wrote:
> Hello,
>
> beryl 0.1.4 is available since 2006-Dec-29.
> XSF SVN still has beryl 0.1.0.
>
> Any plan to release Debian packages for beryl? Even not in experimental
> until Etch is out?
>
> Thanks



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <ludovic.rousseau@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #40 received at 388701@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <ludovic.rousseau@free.fr>
To: Shawn Starr <shawn.starr@rogers.com>
Cc: 388701@bugs.debian.org
Subject: Re: Bug#388701: still no beryl for Debian?
Date: Sat, 6 Jan 2007 19:54:18 +0100
Le 06.01.2007, à 13:42:58, Shawn Starr a écrit:
> This is in progress. We've just moved things to git. I have 0.1.3 done, and 
> just finished 0.1.4. I am awaiting a DD to upload 0.1.3 to experimental then 
> 0.1.4 shortly after as the changes were minimal to fix.

I can upload beryl in experimental if needed. I am a DD.

I am using an ATI Radeon Mobility X1600 and I have to use the fglrx
proprietary (and limited) driver so maybe I will not be able to use
beryl to its full potential.

If you have a preliminary version of the Debian packages to test and
review (before upload to experimental) let me know.

Bye,

-- 
 Dr. Ludovic Rousseau                        Ludovic.Rousseau@free.fr
 -- Normaliser Unix c'est comme pasteuriser le camembert, L.R. --



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #45 received at 388701@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: Ludovic Rousseau <ludovic.rousseau@free.fr>
Cc: 388701@bugs.debian.org
Subject: Re: Bug#388701: still no beryl for Debian?
Date: Sat, 6 Jan 2007 14:00:40 -0500
I believe you can find the debian package configs in git.debian.org. You might 
want to speak to David Nusinow for more info. I've asked him to double check 
to see if my debian configurations are good enough. Otherwise additional 
changes will be needed.

Thanks,
Shawn.

On Saturday 06 January 2007 13:54, Ludovic Rousseau wrote:
> Le 06.01.2007, à 13:42:58, Shawn Starr a écrit:
> > This is in progress. We've just moved things to git. I have 0.1.3 done,
> > and just finished 0.1.4. I am awaiting a DD to upload 0.1.3 to
> > experimental then 0.1.4 shortly after as the changes were minimal to fix.
>
> I can upload beryl in experimental if needed. I am a DD.
>
> I am using an ATI Radeon Mobility X1600 and I have to use the fglrx
> proprietary (and limited) driver so maybe I will not be able to use
> beryl to its full potential.
>
> If you have a preliminary version of the Debian packages to test and
> review (before upload to experimental) let me know.
>
> Bye,



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Rousseau <ludovic.rousseau@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #50 received at 388701@bugs.debian.org (full text, mbox):

From: Ludovic Rousseau <ludovic.rousseau@free.fr>
To: Shawn Starr <shawn.starr@rogers.com>
Cc: 388701@bugs.debian.org
Subject: Re: Bug#388701: still no beryl for Debian?
Date: Sat, 6 Jan 2007 21:41:57 +0100
Le 06.01.2007, à 14:00:40, Shawn Starr a écrit:
> I believe you can find the debian package configs in git.debian.org. You might 
> want to speak to David Nusinow for more info. I've asked him to double check 
> to see if my debian configurations are good enough. Otherwise additional 
> changes will be needed.

I see David Nusinow modified the git repository 2 days ago. I guess
beryl is in very good hands :-)

I will wait until the X11 experts declare beryl Debian packages good
enough for an upload.  You may not need me as a sponsor if David is
taking care of beryl himself.

Bye,

-- 
 Dr. Ludovic Rousseau                        Ludovic.Rousseau@free.fr
 -- Normaliser Unix c'est comme pasteuriser le camembert, L.R. --



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Shawn Starr" <sstarr@platform.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #55 received at 388701@bugs.debian.org (full text, mbox):

From: "Shawn Starr" <sstarr@platform.com>
To: <388701@bugs.debian.org>
Subject: Beryl in NEW
Date: Thu, 25 Jan 2007 11:58:19 -0500
[Message part 1 (text/plain, inline)]
Mind if some FTP masters would look at this soon. I'd like to get this into unstable before Beryl 0.2.0 comes out.

Thanks, 
--
Shawn Starr
Software Developer, Open Source Grid Development Center (OSGDC)
Platform Computing
3760 14th Avenue
Markham, ON L3R3T7
direct: 905.948.4229
http://www.platform.com

[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Anibal Avelar" <aavelar@cofradia.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #60 received at 388701@bugs.debian.org (full text, mbox):

From: "Anibal Avelar" <aavelar@cofradia.org>
To: 388701@bugs.debian.org, shawn.starr@rogers.com, debian-devel@lists.debian.org
Subject: Why Beryl has just four packages?
Date: Tue, 13 Feb 2007 23:27:21 -0600
Hi. I see you have in queue NEW three packages: beryl-plugins,
beryl-settings and emerald [1] and not ready (yet) beryl.

I know beryl has another packages:

beryl-dbus
beryl-manager

and optionally:

emerald-themes
aquamarine
heliodor

Do you have plans for the others packages?

Because, I have been waiting from the begining those packages, I built
my own packages [2] and I uploaded them in my unofficial Debian
repository:

deb http://fixxxer.cc/debian unstable/
deb-src http://fixxxer.cc/debian unstable/

I have built five packages: beryl, beryl-manager, beryl-plugins,
beryl-settings and emerald from the 0.1.4 version.  Please, check
them.

I just proved them under Intel chipsets, and they are working fine (so far).

Shawn, I would appreciate if you will let me help you. I'm Debian
maintainer and I have a great interest in beryl.

Regards


[1] http://ftp-master.debian.org/new.html
[2] http://fixxxer.cc/debian/unstable/


-- 
Anibal Avelar (FixXxeR) http://fixxxer.cc
GPG: 83B64656 - C143 4AD8 B017 53FA B742  D6AA CEEA F9F3 83B6 4656



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #65 received at 388701@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: "Anibal Avelar" <aavelar@cofradia.org>
Cc: 388701@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Why Beryl has just four packages?
Date: Wed, 14 Feb 2007 11:55:30 -0500
On Wednesday 14 February 2007 00:27, Anibal Avelar wrote:
> Hi. I see you have in queue NEW three packages: beryl-plugins,
> beryl-settings and emerald [1] and not ready (yet) beryl.

Firstly,  the beryl packages were REJECTED because of license issues. Upstream 
is working with me on resolving the non-free/license issues that remain these 
will be fixed for the 0.2.0 stable release of Beryl  (coming soon).

> I know beryl has another packages:
>
> beryl-dbus
> beryl-manager
>
> and optionally:
>
> emerald-themes
> aquamarine
> heliodor

emerald-themes is not needed as the themes are available from emerald. Plus we 
cannot confirm the licenses of the themes  at this time.

Aquamarine is completed again, copyright issues need to be resolved (minor).

Heliodor I won't be including, gtk-window-decorator from compiz is the same 
thing and will work with beryl (im not sure of metacity themes as there are 
issues with this)

> Do you have plans for the others packages?
>
> Because, I have been waiting from the begining those packages, I built
> my own packages [2] and I uploaded them in my unofficial Debian
> repository:
>
> deb http://fixxxer.cc/debian unstable/
> deb-src http://fixxxer.cc/debian unstable/
>
> I have built five packages: beryl, beryl-manager, beryl-plugins,
> beryl-settings and emerald from the 0.1.4 version.  Please, check
> them.
>
> I just proved them under Intel chipsets, and they are working fine (so
> far).
>
> Shawn, I would appreciate if you will let me help you. I'm Debian
> maintainer and I have a great interest in beryl.

You can find the current work on git.debian.org  as mentioned, when 0.2 gold 
is out we will have all copyright/license issues resolved finally. 

One important thing is the that beryl 0.1.4 has icons that are non-free (from 
the tango project) and these will be removed in beryl 0.2.0 as upstream has 
told me. Otherwise, beryl would have to go into non-free.

> Regards
>
>
> [1] http://ftp-master.debian.org/new.html
> [2] http://fixxxer.cc/debian/unstable/

Thanks, 
Shawn.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Robert Millan [ackstorm]" <rmillan@ackstorm.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #70 received at 388701@bugs.debian.org (full text, mbox):

From: "Robert Millan [ackstorm]" <rmillan@ackstorm.es>
To: 388701@bugs.debian.org
Cc: Shawn Starr <shawn.starr@rogers.com>
Subject: beryl in xorg.conf
Date: Fri, 23 Feb 2007 12:59:44 +0100
FYI: #412069

This Works For Me [tm], but I thought you might want to drop some commments.

-- 
Robert Millan

ACK STORM, S.L.  -  http://www.ackstorm.es/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #75 received at 388701@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Shawn Starr <shawn.starr@rogers.com>, 388701@bugs.debian.org
Cc: Anibal Avelar <aavelar@cofradia.org>, debian-devel@lists.debian.org
Subject: Re: Bug#388701: Why Beryl has just four packages?
Date: Sun, 22 Apr 2007 11:38:39 +0200
On Wed, Feb 14, 2007 at 11:55:30AM -0500, Shawn Starr wrote:
> On Wednesday 14 February 2007 00:27, Anibal Avelar wrote:
> > Hi. I see you have in queue NEW three packages: beryl-plugins,
> > beryl-settings and emerald [1] and not ready (yet) beryl.
> 
> Firstly,  the beryl packages were REJECTED because of license issues. Upstream 
> is working with me on resolving the non-free/license issues that remain these 
> will be fixed for the 0.2.0 stable release of Beryl  (coming soon).

From their homepage:
Mar 14: 0.2.0 Released

But they also already have 0.2.1 versions available.


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shawn Starr <shawn.starr@rogers.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #80 received at 388701@bugs.debian.org (full text, mbox):

From: Shawn Starr <shawn.starr@rogers.com>
To: Kurt Roeckx <kurt@roeckx.be>, 388701@bugs.debian.org
Cc: Anibal Avelar <aavelar@cofradia.org>, debian-devel@lists.debian.org
Subject: Re: Bug#388701: Why Beryl has just four packages?
Date: Mon, 23 Apr 2007 11:55:31 -0700 (PDT)
I've stopped Beryl for now since they are officially merging with compiz. I need to speak to the compiz maintainer.

I have 0.2.1 in a local git repository but im likely just going to chuck it out. With the merge its moot now.

----- Original Message ----
From: Kurt Roeckx <kurt@roeckx.be>
To: Shawn Starr <shawn.starr@rogers.com>; 388701@bugs.debian.org
Cc: Anibal Avelar <aavelar@cofradia.org>; debian-devel@lists.debian.org
Sent: Sunday, April 22, 2007 5:38:39 AM
Subject: Bug#388701: Why Beryl has just four packages?

On Wed, Feb 14, 2007 at 11:55:30AM -0500, Shawn Starr wrote:
> On Wednesday 14 February 2007 00:27, Anibal Avelar wrote:
> > Hi. I see you have in queue NEW three packages: beryl-plugins,
> > beryl-settings and emerald [1] and not ready (yet) beryl.
> 
> Firstly,  the beryl packages were REJECTED because of license issues. Upstream 
> is working with me on resolving the non-free/license issues that remain these 
> will be fixed for the 0.2.0 stable release of Beryl  (coming soon).

From their homepage:
Mar 14: 0.2.0 Released

But they also already have 0.2.1 versions available.


Kurt








Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>:
Bug#388701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Anibal Avelar" <aavelar@cofradia.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, shawn starr <shawn.starr@rogers.com>. Full text and rfc822 format available.

Message #85 received at 388701@bugs.debian.org (full text, mbox):

From: "Anibal Avelar" <aavelar@cofradia.org>
To: "Shawn Starr" <shawn.starr@rogers.com>
Cc: "Kurt Roeckx" <kurt@roeckx.be>, 388701@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#388701: Why Beryl has just four packages?
Date: Mon, 23 Apr 2007 14:55:47 -0500
Hi.


On 4/23/07, Shawn Starr <shawn.starr@rogers.com> wrote:
> I've stopped Beryl for now since they are officially merging with compiz. I need to speak to the compiz maintainer.
>

I know something about this.

Do you know is officially?  The compiz and beryl teams has problems
with this process (was the last notice  I knew, but I don't follow the
process).

What don't you put a personal server while we wait for them? or in
experimental? (a personal server would be better).

If both projects joins but you don't upload them in unstable, but
while we can have beryl, I like beryl than compiz due to the
beryl-manager ;)

Regards


-- 
Anibal Avelar (FixXxeR) http://fixxxer.cc
GPG: 83B64656 - C143 4AD8 B017 53FA B742  D6AA CEEA F9F3 83B6 4656



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Shawn Starr <shawn.starr@rogers.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #90 received at 388701-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 388701-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 24 Apr 2008 11:59:40 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 388701
 stop

Further comments on the work done in the bug sent to
388701@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 May 2008 07:25:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:17:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.